Bug 473 - Integrate quota-1.66 from UltraPenguin 1.1.9
Summary: Integrate quota-1.66 from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: quota   
(Show other bugs)
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:25 UTC by Jeff Johnson
Modified: 2014-11-18 11:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-17 19:04:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:25:03 UTC
quota                   Update to 1.66 (ie. UP 1.1 version).

Comment 1 Jeff Johnson 1998-12-17 19:04:59 UTC
The package needed a ifdef Q_RSQUASH to build, but otherwise
identical to ultrapenguin 1.1.9.


Note You need to log in before you can comment on or make changes to this bug.